[BGAnimation]
LengthSeconds=28

[Layer1]
Import=../_mtrain bg blur

[Layer2]
Import=../_aurora

[Layer7]
Type=1		// 0=sprite, 1=stretch, 2=particles, 3=tiles
File=../_black.png
Command=x,320;y,240;diffusealpha,1;zoomtowidth,640;zoomtoheight,480;diffusealpha,0.5



[Layer12]
Type=1		// 0=sprite, 1=stretch, 2=particles, 3=tiles
File=../border.png
Command=


